apiVersion: metal3.io/v1alpha1
kind: BareMetalHost
metadata:
  name: node
  annotations:
    kustomize.toolkit.fluxcd.io/ssa: merge
    inspect.metal3.io: disabled
  labels:
    worker: "true"
spec:
  #online: false
  automatedCleaningMode: disabled
  bmc:
    address: "ipmi://192.168.1.20"
    credentialsName: node-bmc-credentials
  bootMACAddress: 7c:69:f6:2b:da:b0
  bootMode: UEFI
  rootDeviceHints:
    serialNumber: "164814D5A732"
  networkData:
    name: node-network-data
